################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../adc.c \
../buttons.c \
../com_io.c \
../config.c \
../led.c \
../main.c \
../mirf.c \
../timer.c 

OBJS += \
./adc.o \
./buttons.o \
./com_io.o \
./config.o \
./led.o \
./main.o \
./mirf.o \
./timer.o 

C_DEPS += \
./adc.d \
./buttons.d \
./com_io.d \
./config.d \
./led.d \
./main.d \
./mirf.d \
./timer.d 


# Each subdirectory must supply rules for building sources it contributes
%.o: ../%.c
	@echo 'Building file: $<'
	@echo 'Invoking: AVR Compiler'
	avr-gcc -Wall -g3 -gdwarf-2 -Os -fpack-struct -fshort-enums -ffunction-sections -fdata-sections -ffunction-sections -std=gnu99 -funsigned-char -funsigned-bitfields -mmcu=atmega8 -DF_CPU=8000000UL -MMD -MP -MF"$(@:%.o=%.d)" -MT"$(@)" -c -o "$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '


